<div class="layout-full-width-block submenu">
  <div class="layout-full-width-block__content">
    <ul class="submenu__list">
      <li class="submenu__item">
        <a
          class="submenu__link"
          routerLink="/leerdoelen"
          [routerLinkActive]="['submenu__link--active']"
          [routerLinkActiveOptions]="{ exact: true }"
        >
          Leerdoelen
        </a>
      </li>
    </ul>
  </div>
</div>
